Synsoacc.bundle could not be located

I have a dustbin Mac running 10.11.6 that I have my old versions of Cubase on, it used to run from 4-10 in both 32 and 64 bit mode.

Now if I try and open Cubase 4 or Cubase 8 (in 32 bit mode) I get an error “Synsoacc.bundle could not be located”. This is the first time I’ve seen this so have no idea what has happened, I rarely use this machine anymore.

I have tried reinstalling both Cubase 4 and the elincenser software and the problem remains. There is no sign of the bundle in the application support folder.

Additionally on an ever older G5 I can’t open Cubase because elincenser can’t find the Cubase 4 license, it says Unknown Application where Cubase should be, I have tried reinstalling elicenser and updating the DB.